# Ogre::GLSurfaceDesc Struct Reference

GL surface descriptor. More...

`#include <OgreGLRenderTexture.h>`

List of all members.

## Public Attributes

GLHardwarePixelBuffer * | buffer
size_t | zoffset

## Detailed Description

GL surface descriptor.

Points to a 2D surface that can be rendered to.

Definition at line 34 of file OgreGLRenderTexture.h.

## Member Data Documentation

GLHardwarePixelBuffer* Ogre::GLSurfaceDesc::buffer

| Definition at line 37 of file OgreGLRenderTexture.h.

size_t Ogre::GLSurfaceDesc::zoffset

| Definition at line 38 of file OgreGLRenderTexture.h.

The documentation for this struct was generated from the following file:

- OgreGLRenderTexture.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:49:17 2006